org.deidentifier.arx.gui.view.impl.define

## Class LayoutAttributeSettings

- java.lang.Object
- - org.deidentifier.arx.gui.view.impl.define.LayoutAttributeSettings

All Implemented Interfaces:
  ILayout

    public class LayoutAttributeSettings
    extends java.lang.Object
    implements ILayout

This view displays settings for all attributes.

Author:
  Fabian Prasser

### Constructor Summary

Constructors
Constructor and Description
`LayoutAttributeSettings(org.eclipse.swt.widgets.Composite parent, Controller controller)` Creates a new instance.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LayoutAttributeSettings

    public LayoutAttributeSettings(org.eclipse.swt.widgets.Composite parent,
                                   Controller controller)

Creates a new instance.

Parameters:
  `parent` -
  `controller` -